issue with coffeescript 1.7+ #91

Open
calculon0 opened this Issue Feb 14, 2014 · 3 comments

Comments

Projects
None yet
4 participants

If anyone else is having problems trying to get laika to work with coffeescript 1.7+, there is an issue with mocha. You need to use
--compilers coffee:coffee-script/register

See visionmedia/mocha#1120

Owner

arunoda commented Feb 14, 2014

Good one. Thanks.

This fix for me. Maybe we should add 'how to support coffeescript' in the readme?

I'd love if Laika just picked up .coffee tests automatically

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment